## trace-summary 0.83

=== debian/changelog ===
trace-summary (0.83-1) unstable; urgency=low

  * Initial release (Closes: #771145)

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 09 Dec 2014 17:40:44 -0300
