=== debian/control ===
Source: trace-summary
Section: net
Priority: optional
Maintainer: Raúl Benencia <rul@kalgan.cc>
Build-Depends: debhelper (>= 9),
               dh-python,
               python | python-all | python-dev | python-all-dev
Standards-Version: 3.9.6
Homepage: https://www.bro.org/sphinx/components/trace-summary/README.html
Vcs-Git: git://anonscm.debian.org/collab-maint/trace-summary.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/trace-summary.git

Package: trace-summary
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: tool for generating break-downs of network traffic
 trace-summary is a Python script that generates break-downs of network
 traffic, including lists of the top hosts, protocols, ports,
 etc. Optionally, it can generate output separately for incoming
 vs. outgoing traffic, per subnet, and per time-interval.
