## trace-summary 0.84

=== debian/changelog ===
trace-summary (0.84-1) unstable; urgency=medium

  [ Raúl Benencia ]
  * Added Hilko Bengen to Uploaders

  [ Hilko Bengen ]
  * New upstream version
  * Override build, test targets from useless Makefile

 -- Hilko Bengen <bengen@debian.org>  Sun, 07 Jun 2015 16:57:07 +0200
