=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Raúl Benencia <rul@kalgan.cc>
+Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python | python-all | python-dev | python-all-dev
