=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,5 @@
 
 %:
 	dh $@ --with=python2
+
+override_dh_auto_build override_dh_auto_test:
