## trace-summary 0.88

=== debian/changelog ===
trace-summary (0.88-1) unstable; urgency=medium

  * New upstream version 0.88
  * Update watch file
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 26 Dec 2018 16:54:40 +0100

trace-summary (0.84-2) unstable; urgency=medium

  * Add python-subnettree dependency (Closes: #858583)
  * Update debhelper compatibility version, no changes required
  * Fix insecure copyright format URI
  * Update Standards-Version, no changes required
  * Update Vcs fields

 -- Raúl Benencia <rul@kalgan.cc>  Wed, 06 Jun 2018 10:37:42 -0700
