=== debian/control ===
Source: trace-summary
Section: net
Priority: optional
Maintainer: Raúl Benencia <rul@kalgan.cc>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python | python-all | python-dev | python-all-dev
Standards-Version: 4.3.0
Homepage: https://www.bro.org/sphinx/components/trace-summary/README.html
Vcs-Git: https://salsa.debian.org/bro-team/trace-summary.git
Vcs-Browser: https://salsa.debian.org/bro-team/trace-summary

Package: trace-summary
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-subnettree
Description: tool for generating break-downs of network traffic
 trace-summary is a Python script that generates break-downs of network
 traffic, including lists of the top hosts, protocols, ports,
 etc. Optionally, it can generate output separately for incoming
 vs. outgoing traffic, per subnet, and per time-interval.
