## trace-summary 0.89

=== debian/changelog ===
trace-summary (0.89-1) unstable; urgency=medium

  * New upstream version 0.89
  * Replace Raúl Benencia with myself as Maintainer, per his request

 -- Hilko Bengen <bengen@debian.org>  Wed, 04 Sep 2019 08:14:47 +0200
