=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: trace-summary
 Section: net
 Priority: optional
-Maintainer: Raúl Benencia <rul@kalgan.cc>
-Uploaders: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                python | python-all | python-dev | python-all-dev
