## trace-summary 0.90

=== debian/changelog ===
trace-summary (0.90-1) unstable; urgency=medium

  * New upstream version 0.90
  * Update watch file
  * Bump Debhelper version, update URLs

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 May 2020 23:04:40 +0200

trace-summary (0.89-1.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Scott Kitterman ]
  * Switch to python3 (Closes: #938692)

 -- Adrian Bunk <bunk@debian.org>  Fri, 03 Jan 2020 20:21:59 +0200
