## trace-summary 0.91

=== debian/changelog ===
trace-summary (0.91-1) unstable; urgency=medium

  * New upstream version 0.91
  * Update watch file

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Aug 2020 13:09:41 +0200
