## trace-summary 0.92

=== debian/changelog ===
trace-summary (0.92-1) unstable; urgency=medium

  * New upstream version 0.92
  * Bump Debhelper compat level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Dec 2021 03:07:49 +0100
