=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.zeek.org/
 Vcs-Git: https://salsa.debian.org/bro-team/trace-summary.git
 Vcs-Browser: https://salsa.debian.org/bro-team/trace-summary
