=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with=python3

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_build override_dh_auto_test:
