=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://download.zeek.org/ trace-summary-(\d.*)\.(?:tar\.gz|tgz)
