## trace-summary 0.93

=== debian/changelog ===
trace-summary (0.93-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Jan 2026 22:38:23 +0000

trace-summary (0.93-1) unstable; urgency=medium

  * New upstream version 0.93

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Dec 2022 20:35:07 +0100
